## r-cran-knitr 1.11

=== debian/changelog ===
r-cran-knitr (1.11-1) unstable; urgency=low

  * UNRELEASED
  * Initial release. (Closes: #FIXME)

 -- Joost van Baal-Ilić <joostvb+shiny@uvt.nl>  Tue, 10 Nov 2015 09:51:23 +0100
