=== debian/control ===
Source: r-cran-knitr
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb+shiny@uvt.nl>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/knitr/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-knitr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-knitr.git

Package: r-cran-knitr
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package for dynamic report generation using Literate Programming techniques
 The R package knitr is a general-purpose literate programming engine, with
 lightweight API's designed to give users full control of the output without
 heavy coding work. It combines many features into one package with slight
 tweaks motivated from my everyday use of Sweave.
