## r-cran-knitr 1.12.3

=== debian/changelog ===
r-cran-knitr (1.12.3-1) unstable; urgency=low

  [ Joost van Baal-Ilić ]
  * Initial release. Closes: #808155
  * debian/rules: install CITATION in /u/s/d/$(package).
    
  [ Andreas Tille ]
  * Add Build-Depends to Depends
  * cme fix dpkg-control
  * Add missing (Build-)Depends
  * Replace several JS by packaged versions

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 06 May 2016 19:54:36 +0200
