=== debian/control ===
Source: r-cran-knitr
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               cdbs,
               r-cran-formatr,
               r-cran-highr,
               r-cran-markdown,
               r-cran-yaml,
               r-cran-evaluate,
               r-cran-digest,
               r-cran-stringr,
               libjs-mathjax,
               libjs-highlight.js,
               node-highlight.js,
               libjs-jquery,
               libjs-bootstrap,
               libjs-jquery-datatables
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-knitr.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-knitr.git
Homepage: https://cran.r-project.org/web/packages/knitr/

Package: r-cran-knitr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-formatr,
         r-cran-highr,
         r-cran-markdown,
         r-cran-yaml,
         r-cran-evaluate,
         r-cran-digest,
         r-cran-stringr
Description: GNU R package for dynamic report generation using Literate Programming
 The R package knitr is a general-purpose literate programming engine, with
 lightweight API's designed to give users full control of the output without
 heavy coding work. It combines many features into one package with slight
 tweaks motivated from everyday use of Sweave.
