=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/knitr_([-\d\.]*)\.tar.gz
