## r-cran-knitr 1.15.1

=== debian/changelog ===
r-cran-knitr (1.15.1-1) unstable; urgency=medium

  * New upstream version
  * convert to dh-r
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2016 23:08:16 +0100

r-cran-knitr (1.14-2) unstable; urgency=medium

  * Add myself to Uploaders
  * Add missing test dependency: r-cran-codetools
  * Canonical CRAN homepage

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2016 08:49:43 +0100

r-cran-knitr (1.14-1) unstable; urgency=medium

  * Team upload
  * New upstream version
    Closes: #837272
  * Add missing copyright statement for inst/misc/framed.sty
  * DEP5
  * Suggests: r-cran-tikzdevice (since its used in unit tests)

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 21:03:33 +0200
