=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testit, r-cran-tikzdevice, r-cran-codetools
Restrictions: allow-stderr
