## r-cran-knitr 1.17

=== debian/changelog ===
r-cran-knitr (1.17-2) unstable; urgency=medium

  * Team upload.
  * Add missing texlive{,-latex-extra} test dependencies.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 11 Nov 2017 22:52:28 +0100

r-cran-knitr (1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 21:15:28 +0200

r-cran-knitr (1.15.1-4) unstable; urgency=medium

  * Add nodejs as a Build-Depends.
    nodejs is not used at build-time, but this will prevent ending up with an
    uninstallable binary package on arches where nodejs is not available.
  * As a consequence, no longer enforce FTBFS on armel.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 09 Oct 2017 12:33:01 +0200

r-cran-knitr (1.15.1-3) unstable; urgency=medium

  * Enforce FTBFS on armel, because node.js is no longer available there.

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 09 Oct 2017 11:43:52 +0200

r-cran-knitr (1.15.1-2) unstable; urgency=medium

  * Move JS packages from Build-Depends to Depends

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2017 15:03:56 +0100
