=== debian/control ===
--- 
+++ 
@@ -4,6 +4,9 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+# NOTE: nodejs is not used at build-time, but is listed in Build-Depends in order
+# to prevent the creation of uninstallable binary package (on arches where nodejs
+# is not available).
 Build-Depends: debhelper (>= 10),
                r-base-dev,
                dh-r,
@@ -14,13 +17,8 @@
                r-cran-evaluate,
                r-cran-digest,
                r-cran-stringr,
-               libjs-mathjax,
-               libjs-highlight.js,
-               node-highlight.js,
-               libjs-jquery,
-               libjs-bootstrap,
-               libjs-jquery-datatables
-Standards-Version: 3.9.8
+               nodejs
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-knitr.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-knitr.git
 Homepage: https://cran.r-project.org/package=knitr
@@ -29,7 +27,13 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${R:Depends}
+         ${R:Depends},
+         libjs-mathjax,
+         libjs-highlight.js,
+         node-highlight.js,
+         libjs-jquery,
+         libjs-bootstrap,
+         libjs-jquery-datatables
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package for dynamic report generation using Literate Programming
