=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/knitr_([-\d\.]*)\.tar.gz
