## r-cran-knitr 1.20+dfsg

=== debian/changelog ===
r-cran-knitr (1.20+dfsg-1) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Architecture: all (instead of any)
  * Remove autogenerated HTML docs since it is including compressed JS
  * Fix privacy breach via sed instead of patch
  * Lintian override for html containing compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 23:42:26 +0200

r-cran-knitr (1.20-2) unstable; urgency=medium

  * debian/tests/control: Depends: r-cran-tinytex
    Closes: #892199

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 15:37:10 +0100

r-cran-knitr (1.20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Some additional privacy breach patches

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 09:06:57 +0100
