=== debian/control ===
Source: r-cran-knitr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-evaluate (>= 0.10),
               r-cran-highr,
               r-cran-markdown,
               r-cran-stringr,
               r-cran-yaml,
# NOTE: nodejs is not used at build-time, but is listed in Build-Depends in order
# to prevent the creation of uninstallable binary package (on arches where nodejs
# is not available).
               nodejs
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-knitr.git
Homepage: https://cran.r-project.org/package=knitr

Package: r-cran-knitr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libjs-mathjax,
         libjs-highlight.js,
         node-highlight.js,
         libjs-jquery,
         libjs-bootstrap,
         libjs-jquery-datatables,
         libjs-normalize.css
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for dynamic report generation using Literate Programming
 The R package knitr is a general-purpose literate programming engine, with
 lightweight API's designed to give users full control of the output without
 heavy coding work. It combines many features into one package with slight
 tweaks motivated from everyday use of Sweave.
