## r-cran-knitr 1.21%2Bdfsg

=== debian/changelog ===
r-cran-knitr (1.21+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-rmarkdown
    Closes: #916547

 -- Andreas Tille <tille@debian.org>  Sun, 16 Dec 2018 11:45:05 +0100

r-cran-knitr (1.21+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 14 Dec 2018 23:00:19 +0100
