## r-cran-knitr 1.21+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Package: knitr
 Type: Package
 Title: A General-Purpose Package for Dynamic Report Generation in R
-Version: 1.17
-Date: 2017-08-09
+Version: 1.21
 Authors@R: c(
-    person("Yihui", "Xie", email = "xie@yihui.name", role = c("aut", "cre")),
+    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Adam", "Vogt", role = "ctb"),
     person("Alastair", "Andrew", role = "ctb"),
     person("Alex", "Zvoleff", role = "ctb"),
@@ -14,11 +13,15 @@
     person("Ashley", "Manton", role = "ctb"),
     person("Ben", "Baumer", role = "ctb"),
     person("Brian", "Diggs", role = "ctb"),
+    person("Brian", "Zhang", role = "ctb"),
     person("Cassio", "Pereira", role = "ctb"),
+    person("Christophe", "Dervieux", role = "ctb"),
+    person("David", "Hugh-Jones", role = "ctb"),
     person("David", "Robinson", role = "ctb"),
     person("Donald", "Arseneau", role = c("ctb", "cph"), comment = "the framed package at inst/misc/framed.sty"),
     person("Doug", "Hemken", role = "ctb"),
     person("Duncan", "Murdoch", role = "ctb"),
+    person("Elio", "Campitelli", role = "ctb"),
     person("Fabian", "Hirschmann", role = "ctb"),
     person("Fitch", "Simeon", role = "ctb"),
     person("Forest", "Fang", role = "ctb"),
@@ -26,6 +29,7 @@
     person("Garrick", "Aden-Buie", role = "ctb"),
     person("Gregoire", "Detrez", role = "ctb"),
     person("Hadley", "Wickham", role = "ctb"),
+    person("Hao", "Zhu", role = "ctb"),
     person("Heewon", "Jeon", role = "ctb"),
     person("Henrik", "Bengtsson", role = "ctb"),
     person("Hiroaki", "Yutani", role = "ctb"),
@@ -37,6 +41,7 @@
     person("Jason", "Punyon", role = "ctb"),
     person("Javier", "Luraschi", role = "ctb"),
     person("Jeff", "Arnold", role = "ctb"),
+    person("Jenny", "Bryan", role = "ctb"),
     person("Jeremy", "Ashkenas", role = c("ctb", "cph"), comment = "the CSS file at inst/misc/docco-classic.css"),
     person("Jeremy", "Stephens", role = "ctb"),
     person("Jim", "Hester", role = "ctb"),
@@ -47,6 +52,7 @@
     person("Jonathan", "Keane", role = "ctb"),
     person("JJ", "Allaire", role = "ctb"),
     person("Johan", "Toloe", role = "ctb"),
+    person("Jonathan", "Sidi", role = "ctb"),
     person("Joseph", "Larmarange", role = "ctb"),
     person("Julien", "Barnier", role = "ctb"),
     person("Kaiyin", "Zhong", role = "ctb"),
@@ -55,17 +61,23 @@
     person(c("Kevin", "K."), "Smith", role = "ctb"),
     person("Kirill", "Mueller", role = "ctb"),
     person("Kohske", "Takahashi", role = "ctb"),
+    person("Lorenz", "Walthert", role = "ctb"),
+    person("Lucas", "Gallindo", role = "ctb"),
+    person("Martin", "Modrák", role = "ctb"),
+    person("Michael", "Chirico", role = "ctb"),
     person("Michael", "Friendly", role = "ctb"),
     person("Michal", "Bojanowski", role = "ctb"),
     person("Michel", "Kuhlmann", role = "ctb"),
     person("Nacho", "Caballero", role = "ctb"),
     person("Nick", "Salkowski", role = "ctb"),
     person("Noam", "Ross", role = "ctb"),
+    person("Obada", "Mahdi", role = "ctb"),
     person("Qiang", "Li", role = "ctb"),
     person("Ramnath", "Vaidyanathan", role = "ctb"),
     person("Richard", "Cotton", role = "ctb"),
     person("Robert", "Krzyzanowski", role = "ctb"),
     person("Romain", "Francois", role = "ctb"),
+    person("Ruaridh", "Williamson", role = "ctb"),
     person("Scott", "Kostyshak", role = "ctb"),
     person("Sebastian", "Meyer", role = "ctb"),
     person("Sietse", "Brouwer", role = "ctb"),
@@ -75,6 +87,7 @@
     person("Thibaut", "Assus", role = "ctb"),
     person("Thibaut", "Lamadon", role = "ctb"),
     person("Thomas", "Leeper", role = "ctb"),
+    person("Tim", "Mastny", role = "ctb"),
     person("Tom", "Torsney-Weir", role = "ctb"),
     person("Trevor", "Davis", role = "ctb"),
     person("Viktoras", "Veitas", role = "ctb"),
@@ -86,14 +99,17 @@
 Description: Provides a general-purpose tool for dynamic report generation in R
     using Literate Programming techniques.
 Depends: R (>= 3.1.0)
-Imports: evaluate (>= 0.10), digest, highr, markdown, stringr (>= 0.6),
-        yaml, methods, tools
-Suggests: formatR, testit, rgl (>= 0.95.1201), codetools, rmarkdown,
-        htmlwidgets (>= 0.7), webshot, tikzDevice (>= 0.10), png, jpeg,
-        XML, RCurl, DBI (>= 0.4-1), tibble
+Imports: evaluate (>= 0.10), highr, markdown, stringr (>= 0.6), yaml
+        (>= 2.1.19), methods, xfun, tools
+Suggests: formatR, testit, digest, rgl (>= 0.95.1201), codetools,
+        rmarkdown, htmlwidgets (>= 0.7), webshot, tikzDevice (>= 0.10),
+        tinytex, reticulate (>= 1.4), JuliaCall (>= 0.11.1), png, jpeg,
+        gifski, xml2 (>= 1.2.0), httr, DBI (>= 0.4-1), showtext,
+        tibble, styler
 License: GPL
 URL: https://yihui.name/knitr/
 BugReports: https://github.com/yihui/knitr/issues
+Encoding: UTF-8
 VignetteBuilder: knitr
 SystemRequirements: Package vignettes based on R Markdown v2 or
         reStructuredText require Pandoc (http://pandoc.org). The
@@ -108,10 +124,10 @@
         'template.R' 'utils-base64.R' 'utils-conversion.R'
         'utils-rd2html.R' 'utils-sweave.R' 'utils-upload.R'
         'utils-vignettes.R' 'zzz.R'
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2017-08-09 06:32:13 UTC; yihui
-Author: Yihui Xie [aut, cre],
+Packaged: 2018-12-10 22:10:14 UTC; yihui
+Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Adam Vogt [ctb],
   Alastair Andrew [ctb],
   Alex Zvoleff [ctb],
@@ -122,11 +138,15 @@
   Ashley Manton [ctb],
   Ben Baumer [ctb],
   Brian Diggs [ctb],
+  Brian Zhang [ctb],
   Cassio Pereira [ctb],
+  Christophe Dervieux [ctb],
+  David Hugh-Jones [ctb],
   David Robinson [ctb],
   Donald Arseneau [ctb, cph] (the framed package at inst/misc/framed.sty),
   Doug Hemken [ctb],
   Duncan Murdoch [ctb],
+  Elio Campitelli [ctb],
   Fabian Hirschmann [ctb],
   Fitch Simeon [ctb],
   Forest Fang [ctb],
@@ -134,6 +154,7 @@
   Garrick Aden-Buie [ctb],
   Gregoire Detrez [ctb],
   Hadley Wickham [ctb],
+  Hao Zhu [ctb],
   Heewon Jeon [ctb],
   Henrik Bengtsson [ctb],
   Hiroaki Yutani [ctb],
@@ -145,6 +166,7 @@
   Jason Punyon [ctb],
   Javier Luraschi [ctb],
   Jeff Arnold [ctb],
+  Jenny Bryan [ctb],
   Jeremy Ashkenas [ctb, cph] (the CSS file at
     inst/misc/docco-classic.css),
   Jeremy Stephens [ctb],
@@ -156,6 +178,7 @@
   Jonathan Keane [ctb],
   JJ Allaire [ctb],
   Johan Toloe [ctb],
+  Jonathan Sidi [ctb],
   Joseph Larmarange [ctb],
   Julien Barnier [ctb],
   Kaiyin Zhong [ctb],
@@ -164,17 +187,23 @@
   Kevin K. Smith [ctb],
   Kirill Mueller [ctb],
   Kohske Takahashi [ctb],
+  Lorenz Walthert [ctb],
+  Lucas Gallindo [ctb],
+  Martin Modrák [ctb],
+  Michael Chirico [ctb],
   Michael Friendly [ctb],
   Michal Bojanowski [ctb],
   Michel Kuhlmann [ctb],
   Nacho Caballero [ctb],
   Nick Salkowski [ctb],
   Noam Ross [ctb],
+  Obada Mahdi [ctb],
   Qiang Li [ctb],
   Ramnath Vaidyanathan [ctb],
   Richard Cotton [ctb],
   Robert Krzyzanowski [ctb],
   Romain Francois [ctb],
+  Ruaridh Williamson [ctb],
   Scott Kostyshak [ctb],
   Sebastian Meyer [ctb],
   Sietse Brouwer [ctb],
@@ -184,6 +213,7 @@
   Thibaut Assus [ctb],
   Thibaut Lamadon [ctb],
   Thomas Leeper [ctb],
+  Tim Mastny [ctb],
   Tom Torsney-Weir [ctb],
   Trevor Davis [ctb],
   Viktoras Veitas [ctb],
@@ -191,4 +221,4 @@
   Wush Wu [ctb],
   Zachary Foster [ctb]
 Repository: CRAN
-Date/Publication: 2017-08-10 04:27:37 UTC
+Date/Publication: 2018-12-10 23:00:03 UTC
