=== debian/changelog ===
r-cran-knitr (1.21+dfsg-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 05 May 2019 22:05:39 +0200

r-cran-knitr (1.20+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 15:22:31 +0200

r-cran-knitr (1.17-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2018 14:45:37 +0100
