=== debian/control ===
--- 
+++ 
@@ -11,12 +11,10 @@
                r-cran-highr,
                r-cran-markdown,
                r-cran-stringr,
-               r-cran-yaml,
-# NOTE: nodejs is not used at build-time, but is listed in Build-Depends in order
-# to prevent the creation of uninstallable binary package (on arches where nodejs
-# is not available).
+               r-cran-yaml (>= 2.1.19),
+               r-cran-xfun,
                nodejs
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-knitr.git
 Homepage: https://cran.r-project.org/package=knitr
