## r-cran-knitr 1.23+dfsg

=== debian/changelog ===
r-cran-knitr (1.23+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Delete html files including minimized JS also in examples

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:39:34 +0200
