## r-cran-knitr 1.28+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: knitr
 Type: Package
 Title: A General-Purpose Package for Dynamic Report Generation in R
-Version: 1.21
+Version: 1.28
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Adam", "Vogt", role = "ctb"),
@@ -11,6 +11,7 @@
     person("Aron", "Atkins", role = "ctb"),
     person("Aaron", "Wolen", role = "ctb"),
     person("Ashley", "Manton", role = "ctb"),
+    person("Atsushi", "Yasumoto", role = "ctb", comment = c(ORCID = "0000-0002-8335-495X")),
     person("Ben", "Baumer", role = "ctb"),
     person("Brian", "Diggs", role = "ctb"),
     person("Brian", "Zhang", role = "ctb"),
@@ -18,10 +19,10 @@
     person("Christophe", "Dervieux", role = "ctb"),
     person("David", "Hugh-Jones", role = "ctb"),
     person("David", "Robinson", role = "ctb"),
-    person("Donald", "Arseneau", role = c("ctb", "cph"), comment = "the framed package at inst/misc/framed.sty"),
     person("Doug", "Hemken", role = "ctb"),
     person("Duncan", "Murdoch", role = "ctb"),
     person("Elio", "Campitelli", role = "ctb"),
+    person("Emily", "Riederer", role = "ctb"),
     person("Fabian", "Hirschmann", role = "ctb"),
     person("Fitch", "Simeon", role = "ctb"),
     person("Forest", "Fang", role = "ctb"),
@@ -63,13 +64,16 @@
     person("Kohske", "Takahashi", role = "ctb"),
     person("Lorenz", "Walthert", role = "ctb"),
     person("Lucas", "Gallindo", role = "ctb"),
+    person("Marius", "Hofert", role = "ctb"),
     person("Martin", "Modrák", role = "ctb"),
     person("Michael", "Chirico", role = "ctb"),
     person("Michael", "Friendly", role = "ctb"),
     person("Michal", "Bojanowski", role = "ctb"),
     person("Michel", "Kuhlmann", role = "ctb"),
+    person("Miller", "Patrick", role = "ctb"),
     person("Nacho", "Caballero", role = "ctb"),
     person("Nick", "Salkowski", role = "ctb"),
+    person("Niels Richard", "Hansen", role = "ctb"),
     person("Noam", "Ross", role = "ctb"),
     person("Obada", "Mahdi", role = "ctb"),
     person("Qiang", "Li", role = "ctb"),
@@ -95,19 +99,18 @@
     person("Wush", "Wu", role = "ctb"),
     person("Zachary", "Foster", role = "ctb")
     )
-Maintainer: Yihui Xie <xie@yihui.name>
 Description: Provides a general-purpose tool for dynamic report generation in R
     using Literate Programming techniques.
-Depends: R (>= 3.1.0)
+Depends: R (>= 3.2.3)
 Imports: evaluate (>= 0.10), highr, markdown, stringr (>= 0.6), yaml
         (>= 2.1.19), methods, xfun, tools
 Suggests: formatR, testit, digest, rgl (>= 0.95.1201), codetools,
         rmarkdown, htmlwidgets (>= 0.7), webshot, tikzDevice (>= 0.10),
-        tinytex, reticulate (>= 1.4), JuliaCall (>= 0.11.1), png, jpeg,
-        gifski, xml2 (>= 1.2.0), httr, DBI (>= 0.4-1), showtext,
-        tibble, styler
+        tinytex, reticulate (>= 1.4), JuliaCall (>= 0.11.1), magick,
+        png, jpeg, gifski, xml2 (>= 1.2.0), httr, DBI (>= 0.4-1),
+        showtext, tibble, sass, styler (>= 1.2.0)
 License: GPL
-URL: https://yihui.name/knitr/
+URL: https://yihui.org/knitr/
 BugReports: https://github.com/yihui/knitr/issues
 Encoding: UTF-8
 VignetteBuilder: knitr
@@ -124,9 +127,9 @@
         'template.R' 'utils-base64.R' 'utils-conversion.R'
         'utils-rd2html.R' 'utils-sweave.R' 'utils-upload.R'
         'utils-vignettes.R' 'zzz.R'
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2018-12-10 22:10:14 UTC; yihui
+Packaged: 2020-02-06 15:31:44 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Adam Vogt [ctb],
   Alastair Andrew [ctb],
@@ -136,6 +139,7 @@
   Aron Atkins [ctb],
   Aaron Wolen [ctb],
   Ashley Manton [ctb],
+  Atsushi Yasumoto [ctb] (<https://orcid.org/0000-0002-8335-495X>),
   Ben Baumer [ctb],
   Brian Diggs [ctb],
   Brian Zhang [ctb],
@@ -143,10 +147,10 @@
   Christophe Dervieux [ctb],
   David Hugh-Jones [ctb],
   David Robinson [ctb],
-  Donald Arseneau [ctb, cph] (the framed package at inst/misc/framed.sty),
   Doug Hemken [ctb],
   Duncan Murdoch [ctb],
   Elio Campitelli [ctb],
+  Emily Riederer [ctb],
   Fabian Hirschmann [ctb],
   Fitch Simeon [ctb],
   Forest Fang [ctb],
@@ -189,13 +193,16 @@
   Kohske Takahashi [ctb],
   Lorenz Walthert [ctb],
   Lucas Gallindo [ctb],
+  Marius Hofert [ctb],
   Martin Modrák [ctb],
   Michael Chirico [ctb],
   Michael Friendly [ctb],
   Michal Bojanowski [ctb],
   Michel Kuhlmann [ctb],
+  Miller Patrick [ctb],
   Nacho Caballero [ctb],
   Nick Salkowski [ctb],
+  Niels Richard Hansen [ctb],
   Noam Ross [ctb],
   Obada Mahdi [ctb],
   Qiang Li [ctb],
@@ -220,5 +227,6 @@
   Weicheng Zhu [ctb],
   Wush Wu [ctb],
   Zachary Foster [ctb]
+Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2018-12-10 23:00:03 UTC
+Date/Publication: 2020-02-06 17:10:03 UTC
