=== debian/changelog ===
r-cran-knitr (1.28+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 14:07:00 +0100

r-cran-knitr (1.27+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jan 2020 10:41:53 +0100

r-cran-knitr (1.26+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Fri, 15 Nov 2019 08:43:08 +0100

r-cran-knitr (1.25+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 20 Sep 2019 09:20:13 +0200

r-cran-knitr (1.24+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2019 11:08:13 +0200
