=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-evaluate (>= 0.10),
@@ -14,7 +14,7 @@
                r-cran-yaml (>= 2.1.19),
                r-cran-xfun,
                nodejs
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-knitr.git
 Homepage: https://cran.r-project.org/package=knitr
