## r-cran-knitr 1.29+dfsg

=== debian/changelog ===
r-cran-knitr (1.29+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add r-cran-tibble to test-deps

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 08:37:59 +0200

r-cran-knitr (1.29+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 30 Jun 2020 11:08:54 +0200

r-cran-knitr (1.28+dfsg-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:25:13 +0200
