=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-evaluate (>= 0.10),
@@ -12,12 +13,13 @@
                r-cran-markdown,
                r-cran-stringr,
                r-cran-yaml (>= 2.1.19),
-               r-cran-xfun,
+               r-cran-xfun (>= 0.15),
                nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-knitr.git
 Homepage: https://cran.r-project.org/package=knitr
+Rules-Requires-Root: no
 
 Package: r-cran-knitr
 Architecture: all
