## r-cran-knitr 1.31+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: knitr
 Type: Package
 Title: A General-Purpose Package for Dynamic Report Generation in R
-Version: 1.28
+Version: 1.31
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Adam", "Vogt", role = "ctb"),
@@ -17,11 +17,13 @@
     person("Brian", "Zhang", role = "ctb"),
     person("Cassio", "Pereira", role = "ctb"),
     person("Christophe", "Dervieux", role = "ctb"),
+    person("David", "Hall", role = "ctb"),
     person("David", "Hugh-Jones", role = "ctb"),
     person("David", "Robinson", role = "ctb"),
     person("Doug", "Hemken", role = "ctb"),
     person("Duncan", "Murdoch", role = "ctb"),
     person("Elio", "Campitelli", role = "ctb"),
+    person("Ellis", "Hughes", role = "ctb"),
     person("Emily", "Riederer", role = "ctb"),
     person("Fabian", "Hirschmann", role = "ctb"),
     person("Fitch", "Simeon", role = "ctb"),
@@ -102,13 +104,13 @@
 Description: Provides a general-purpose tool for dynamic report generation in R
     using Literate Programming techniques.
 Depends: R (>= 3.2.3)
-Imports: evaluate (>= 0.10), highr, markdown, stringr (>= 0.6), yaml
-        (>= 2.1.19), methods, xfun, tools
+Imports: evaluate (>= 0.10), highr, methods, markdown, stringr (>=
+        0.6), yaml (>= 2.1.19), xfun (>= 0.19), tools
 Suggests: formatR, testit, digest, rgl (>= 0.95.1201), codetools,
         rmarkdown, htmlwidgets (>= 0.7), webshot, tikzDevice (>= 0.10),
         tinytex, reticulate (>= 1.4), JuliaCall (>= 0.11.1), magick,
         png, jpeg, gifski, xml2 (>= 1.2.0), httr, DBI (>= 0.4-1),
-        showtext, tibble, sass, styler (>= 1.2.0)
+        showtext, tibble, sass, ragg, styler (>= 1.2.0)
 License: GPL
 URL: https://yihui.org/knitr/
 BugReports: https://github.com/yihui/knitr/issues
@@ -124,12 +126,11 @@
         'hooks-extra.R' 'hooks-latex.R' 'hooks-md.R' 'hooks-rst.R'
         'hooks-textile.R' 'hooks.R' 'output.R' 'package.R' 'pandoc.R'
         'params.R' 'parser.R' 'pattern.R' 'rocco.R' 'spin.R' 'table.R'
-        'template.R' 'utils-base64.R' 'utils-conversion.R'
-        'utils-rd2html.R' 'utils-sweave.R' 'utils-upload.R'
-        'utils-vignettes.R' 'zzz.R'
-RoxygenNote: 7.0.2
+        'template.R' 'utils-conversion.R' 'utils-rd2html.R'
+        'utils-sweave.R' 'utils-upload.R' 'utils-vignettes.R' 'zzz.R'
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-02-06 15:31:44 UTC; yihui
+Packaged: 2021-01-27 13:36:01 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   Adam Vogt [ctb],
   Alastair Andrew [ctb],
@@ -145,11 +146,13 @@
   Brian Zhang [ctb],
   Cassio Pereira [ctb],
   Christophe Dervieux [ctb],
+  David Hall [ctb],
   David Hugh-Jones [ctb],
   David Robinson [ctb],
   Doug Hemken [ctb],
   Duncan Murdoch [ctb],
   Elio Campitelli [ctb],
+  Ellis Hughes [ctb],
   Emily Riederer [ctb],
   Fabian Hirschmann [ctb],
   Fitch Simeon [ctb],
@@ -229,4 +232,4 @@
   Zachary Foster [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2020-02-06 17:10:03 UTC
+Date/Publication: 2021-01-27 15:10:05 UTC
