=== debian/changelog ===
r-cran-knitr (1.31+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 31 Jan 2021 15:35:13 +0100

r-cran-knitr (1.30+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 11:18:43 +0200
