=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                r-cran-markdown,
                r-cran-stringr,
                r-cran-yaml (>= 2.1.19),
-               r-cran-xfun (>= 0.15),
+               r-cran-xfun (>= 0.19),
                nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-knitr.git
 Homepage: https://cran.r-project.org/package=knitr
