## r-cran-knitr 1.33+dfsg

=== debian/changelog ===
r-cran-knitr (1.33+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #991395
  * Move node-highlight.js from Depends to Recommends
    Closes: #961992

 -- Andreas Tille <tille@debian.org>  Fri, 13 Aug 2021 13:24:16 +0200
