=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-markdown,
                r-cran-stringr,
                r-cran-yaml (>= 2.1.19),
-               r-cran-xfun (>= 0.19),
+               r-cran-xfun (>= 0.21),
                nodejs
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-knitr
@@ -27,12 +27,12 @@
          ${misc:Depends},
          libjs-mathjax,
          libjs-highlight.js,
-         node-highlight.js,
          libjs-jquery,
          libjs-bootstrap,
          libjs-jquery-datatables,
          libjs-normalize.css
-Recommends: ${R:Recommends}
+Recommends: ${R:Recommends},
+            node-highlight.js
 Suggests: ${R:Suggests}
 Description: GNU R package for dynamic report generation using Literate Programming
  The R package knitr is a general-purpose literate programming engine, with
